@charset "Shift_JIS";

/* ///////////////////////////////////////////////
【トップページ】
title: index.css
paths: css/index.css
/////////////////////////////////////////////// */


/* -----------------------------------------------
Table Of Contents

共通
新着情報
物件一覧
地図
空室一覧
----------------------------------------------- */



/* -----------------------------------------------

新着情報

----------------------------------------------- */
div.news {
width: 630px;
margin-bottom: 30px;
}

div.news h2 {
width: 630px;
height: 37px;
margin-bottom: 15px;
background: url(../img/index/news_ttl.gif) no-repeat;
}

div.news div.newsBox {
width: 610px;
padding: 0 10px;
}

div.news div.newsBox dl {
margin-bottom: 0.9em;
padding-bottom: 0.5em;
border-bottom: 1px dotted #6c6c6c;
}

div.news div.newsBox dl dt {
float: left;
width: 6.5em;
}

div.news div.newsBox dl dd {
margin-left: 7.0em;
}



/* -----------------------------------------------

物件一覧

----------------------------------------------- */
div.list {
width: 630px;
margin-bottom: 20px;
}

div.list h2 {
width: 630px;
height: 37px;
margin-bottom: 15px;
background: url(../img/index/list_ttl.gif) no-repeat;
}

div.list ul {
width: 609px;
padding: 0 11px 0 10px;
}

div.list ul li {
float: left;
width: 191px;
height: 210px;
margin-bottom: 18px;
}
div.list ul li.listNagaosa,
div.list ul li.listArako {
margin-right: 18px;
}
div.list ul li a {
width: 191px;
height: 210px;
}
div.list ul li.listNagaosa a {
background: url(../img/index/list_nagaosa.jpg) no-repeat;
}
div.list ul li.listArako a {
background: url(../img/index/list_arako.jpg) no-repeat;
}
div.list ul li.listMinami a {
background: url(../img/index/list_minami.jpg) no-repeat;
}
div.list ul li.listLuceStudio a {
background: url(../img/list/list_lucestudio.jpg) no-repeat;
}



/* -----------------------------------------------

地図

----------------------------------------------- */
.mapArea {
margin-bottom: 30px;
}

.mapArea h2 {
width: 630px;
height: 37px;
margin-bottom: 15px;
background: url(../img/index/map_ttl.gif) no-repeat;
}

.mapArea #map {
width: 610px;
height: 350px;
margin: 0 10px;
}



/* -----------------------------------------------

空室一覧

----------------------------------------------- */
.kusitsu {
width: 630px;
}

.kushitsu h2 {
width: 630px;
height: 37px;
margin-bottom: 15px;
background: url(../img/index/kushitsu_ttl.gif) no-repeat;
}

.kushitsu .boxA {
padding: 0 10px 20px;
}

.kushitsu h3 {
margin-bottom: 10px;
padding: 3px 10px;
background: #a78b20;
font-weight: bold;
color: #fff;
}
			
.kushitsu table {
width: 610px;
margin: 0 auto 10px;
border-collapse: separate;
border-spacing: 0;
border-top: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
}

.kushitsu th,
.kushitsu td {
padding: 5px;
border-top: #fff solid 1px;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
border-left: #fff solid 1px;
font-size: 12px;
color: #000;
}

.kushitsu td sup {
font-size: 8px;
}
			
.kushitsu ul {
margin-bottom: 10px;
padding-left: 1.5em;
list-style-type: disc;
list-style-position: outside;
}
.kushitsu li {
margin-bottom: 6px;
padding-bottom: 3px;
border-bottom: 1px dotted #ccc;
}

.kushitsu .txtA {
color: #ff0000;
}

/*ルーチェ長筬クァルテット*/
.kushitsu .tableN th {
width: 20%;
background: #f3f5f9;
text-align: center;
}
.kushitsu .tableN .cellA {
background: #fefdfb;
}

/*ルーチェ荒子*/
.kushitsu .tableA th {
background: #f3f5f9;
text-align: center;
}
.kushitsu .tableA .cellA {
width: 10%;
}
.kushitsu .tableA .cellB {
width: 54%;
}
.kushitsu .tableA .cellC {
width: 36%;
}
.kushitsu .tableA .cellD {
background: #fefdfb;
}

/*ルーチェスタジオ*/
.kushitsu .tableS th {
background: #f3f5f9;
text-align: center;
}
.kushitsu .tableS .cellD {
background: #fefdfb;
}
.kushitsu .boxB {
margin-bottom: 15px;
padding: 7px;
background: #f3f5f9;
}



